asgiref==3.7.2
black==24.1.1
click==8.1.7
colorama==0.4.6
cssbeautifier==1.14.11
Django==4.2
djlint==1.34.1
EditorConfig==0.12.3
flake8==7.0.0
html-tag-names==0.1.2
html-void-elements==0.1.0
jsbeautifier==1.14.11
json5==0.9.14
mccabe==0.7.0
mypy-extensions==1.0.0
packaging==23.2
pathspec==0.12.1
platformdirs==4.1.0
pycodestyle==2.11.1
pyflakes==3.2.0
PyYAML==6.0.1
regex==2023.12.25
six==1.16.0
sqlparse==0.4.4
tqdm==4.66.1
tzdata==2023.4
